ion-header {
    background: #05f url("../../assets/bg.png") no-repeat top center / cover;
    color: #fff;
    padding-top: var(--safe-area-inset-top);

    #btnMenu {
        .title {
            width: 100vw;
            padding: 5px 15vw 10px 15vw;

            color: #fff;
            font-size: 12pt;
            font-weight: normal;
            text-align: center;
        }
    }
}

#notSelected {
    div {
        width: 100%;
        height: 100%;
        text-align: center;
        margin: 0;
        display: table;

        h1 {
            color: #aaa;
            margin: 0;
            font-size: 34px;
            vertical-align: middle;
            display: table-cell;
        }
    }
}

#selected {
    ion-item {
        img {
            max-width: 50px;
            padding: 0.25em;
        }

        ion-label {
            margin-right: 0.5em;
            width: 50vw;
            padding: 0.25em;
            text-transform: none;
        }

        p {
            font-size: 10pt;
            width: 85vw;
            margin: 0;

        }
    }

    div {
        text-align: center;

        .btnMain {
            display: inline-block;
            width: 7em;
            background: #3880ff;
            border-radius: 1em;
            color: #fff;
            box-shadow: 1px 1px 5px #aaa;
            margin: auto 0.5em;
            padding: 1em;
            // --padding-top: 2em;
            // --padding-bottom: 2em;
            // --border-radius: 15px;
            text-transform: none;
            font-size: 12pt;

            #btnNext {
                --padding-start: 2em;
                --padding-end: 1.5em;
            }

            ion-icon {
                padding: 0;
                margin: 0;
            }
        }

        .btnMain:active {
            background: #4c8dff;
            transition: all 0.2s;
        }
    }
}

.browse {
    display: none;
}

#list {
    ion-item {
        img {
            max-width: 50px;
            padding: 0.25em;
        }

        ion-label {
            width: 50vw;
            padding: 0.25em;
            text-transform: none;
        }

        p {
            font-size: 10pt;
        }

        .unconfirmDiv {
            width: 2em;
            text-align: center;
        }

        .confirmDiv {
            width: 4em;

            p {
                margin: 0.25em;
                font-size: 8pt;
                text-align: center;
            }

            .status {
                font-weight: bold;
            }

            .time {
                color: #555;
            }
        }
    }
}

.loading {
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(128, 128, 128, 0.5);
    z-index: 1;

    ion-spinner {
        margin-top: 35%;
        --color: #000000;
    }
}